import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EAFromToWidget } from './from-to.widget';

describe('EAFromToWidget', () => {
  let component: EAFromToWidget;
  let fixture: ComponentFixture<EAFromToWidget>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [EAFromToWidget],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EAFromToWidget);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
